.work-incident__card-content {
    font-size: 14px;
}

.work-incident__font--default {
    font-size: 14px;
}

.active-investigation__button--full-width {
    width: 100%;
}

.userRefreshItem > md-button {
    width: 25%;
}

.work-incident__search--actions {
    padding-top: 20px;
}

.work-incident__date-range > md-input-container {
    margin-top: 18px;
    margin-bottom: 0;
}

.work-incident__histogram {
    width: 100%;
    height: 125px;
}

.work-incident__investigation--actions {
    padding: 0;
    width: 80px;
}

.work-incident__worklogRow > td {
    vertical-align: top;
}